package com.ruoyi.web.modules.industryservice.service;

import java.util.List;
import com.ruoyi.web.modules.industryservice.domain.BizGrassland;

/**
 * 草场管理服务
 */
public interface IBizGrasslandService
{
    BizGrassland selectBizGrasslandById(Long id);

    List<BizGrassland> selectBizGrasslandList(BizGrassland query);

    int insertBizGrassland(BizGrassland row);

    int updateBizGrassland(BizGrassland row);

    int deleteBizGrasslandByIds(Long[] ids, String updateBy);
}
